Application: gvSIG desktop - gvSIG bugs #1684
Extension "Install marker symbols tool" no esta por defecto en la instalacion
03/25/2013 09:11 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2065 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

No aparece por defecto cuando instalamos el gvSIG la extension que permite instalar paquetes de simbolos. Creo que deberia
aparecer, ya que una de las novedades importantes de esta version es, precisamente, poder anadir nuevas bibliotecas de simbolos.

History

#1 - 04/09/2013 12:08 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#2 - 04/25/2013 02:19 PM - Manuel Madrid

- Status changed from New to Fixed

#3 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
